MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000192124thATC[All Projects] Interfacepublic2016-05-24 15:372016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a38 
Summary0000192: Minor bugs fixed
DescriptionMinor bugs fixed
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-24 15:37 ntnll New Issue
2016-05-24 15:37 ntnll Status new => resolved
2016-05-24 15:37 ntnll Resolution open => fixed
2016-05-24 15:37 ntnll Fixed in Version => 2.0-a38
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:49 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker